a:hover {
    color:#dc3545;
    text-decoration: none;
}
a {
    color:#424242;
}

.global-input-security-error-box {
    position: absolute;
    display: none;
    z-index: 9999;

    max-width: 360px;
    background: #dc3545;
    color: #fff;

    padding: 6px 10px;
    border-radius: 4px;

    font-size: 13px;
    line-height: 1.3;

    box-shadow: 0 2px 8px rgba(0, 0, 0, 0.25);
}

.global-input-security-error-box::after {
    content: "";
    position: absolute;
    left: 14px;
    bottom: -6px;

    border-width: 6px 6px 0 6px;
    border-style: solid;
    border-color: #dc3545 transparent transparent transparent;
}